Bug 1106 - a new port
a new port
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: asami
Depends on:
  Show dependency treegraph
Reported: 1996-03-28 21:50 UTC by obrien
Modified: 1996-05-27 09:52 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description obrien 1996-03-28 21:50:02 UTC
	I would like to submit a new (well modified) port of a2ps tailored
	for US users.


see ftp.cdrom.com:/pub/FreeBSD/incoming/a2ps-us.tar.gz
Comment 1 gpalmer freebsd_committer 1996-04-09 02:54:01 UTC
Responsible Changed
From-To: freebsd-bugs->asami

Satoshi is the ports-meister 
Comment 2 asami freebsd_committer 1996-05-27 09:52:02 UTC
State Changed
From-To: open->closed

Port is changed to use PAPERSIZE env variable, and print a warning 
that it is using the default A4 size if it is not set, on 5/26/96. 
The change was based on a submission by David O'Brien.